.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be1b444c-dc9d-2061-756b-c4774b71113e {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b3b99f8f-2bfd-8fea-9903-53d33d8ce3e3 {
background-color: #161214 !important;
}
.lfr-layout-structure-item-6b445843-72e4-a28f-ac14-323f5a991104 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 60px !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b0b6cf1d-8877-e325-9f9f-3a3b4b438942 {
background-color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-c682ef40-f5c8-d8a6-06fd-4ea7e3d55a7a {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f234c25e-5127-6f57-a01d-2655c2670b42 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
